### Property

# Gtk Settings:gtk-shell-shows-desktop

since: 4.0

#### Declaration

    property gtk-shell-shows-desktop: gboolean [ read, write ]

#### Description [src]

Set to `TRUE` if the desktop environment is displaying the desktop folder, `FALSE` if not.

Type: | `gboolean`
Available since: | 4.0

Default value | TRUE

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no